CYBER NEWS

Bugzilla met Kritische Veiligheid Kwetsbaarheid, Nu Patched

-Bugzilla-Security-Vulnerability gepatchteDe populaire online tool Bugzilla voor bug-tracking en bug-testen onderging kritisch beveiligingsprobleem. De situatie met de tool wordt nu uitgezocht, maar de gebruikers worden geadviseerd om direct updaten naar nieuwe versies.

Cybercriminelen die erin slagen om de stroom te kunnen misbruiken, kan toegang krijgen tot rapporten over al vast kwetsbaarheden in verschillende software producten. Later, ze kunnen deze informatie gebruiken of te verkopen aan cyber spionnen en oplichters.

De bug-tracking en-bug testen online tool Bugzilla wordt momenteel gebruikt door vele populaire organisaties waaronder de Linux kernel project, de Mozilla Foundation, Red Hat, Apache, Libre Office, GNOME, de Wikimedia Foundation, etc. De software die deze bedrijven produceren en vervolgens te behouden wordt gebruikt over de hele wereld, wat betekent dat de cybercriminelen een zeer goed gebruik van weten over kwetsbaarheden kunnen maken voordat ze vast.

De pc-gebruikers moeten weten dat Bugzilla releases 4.5.6, 4.4.6, 4.2.11, en 4.0.15 hebben deze en een aantal andere beveiligingsproblemen opgelost. Momenteel, de IT-specialisten kan er niet achter komen of iemand de Bugzilla beveiligingsprobleem had uitgebuit.

avatar

Berta Bilbao

Berta is een speciale malware onderzoeker, dromen voor een veiliger cyberspace. Haar fascinatie voor IT-beveiliging begon een paar jaar geleden, toen een malware haar uit haar eigen computer op slot.

Meer berichten

Laat een bericht achter

Uw e-mailadres wordt niet gepubliceerd. Verplichte velden zijn gemarkeerd *

Termijn is uitgeput. Laad CAPTCHA.

Delen op Facebook Aandeel
Loading ...
Delen op Twitter Gekwetter
Loading ...
Delen op Google Plus Aandeel
Loading ...
Delen op Linkedin Aandeel
Loading ...
Delen op Digg Aandeel
Deel op Reddit Aandeel
Loading ...
Delen op StumbleUpon Aandeel
Loading ...